Subject: Re: Zimbra Issues
From: Sumanta Bhattacharya <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 23 Jun 2021 09:28:40 -0700 (MST)

Hi Ma'am, 
I called AJ and told to give the system on remote access and he told that his system was working everyday but today due to sudden electric faults ,the system was not getting power on. So i advised him to come office tomorrow and will take another system. 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Sumanta Bhattacharya" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, June 23, 2021 4:21:18 PM 
Subject: Re: Zimbra Issues 

@Sumanta: call up AJ proactively today and fix this issue. Please report to me after talking to him and fixing it 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 23 June 2021 at 1:59 PM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: sumanta bhattarchya < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Zimbra Issues 

Hi Pritish, 

I have already checked Modassir's system and advised him that he needs to fix the issue from his ISP. 

For AJ, VPN is already in his system and he did not reach us if there any problem. Please check with him. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "sumanta bhattarchya" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 23, 2021 1:40:09 PM 
Subject: Zimbra Issues 

Hi Ashish and Sumanta, 

I have been constantly getting feedback from AJ and Modassir that they are unable to access thier emails. 

That is the reason they do not reply to any emails. This was reported to you guys multiple times but this is still not fixed. 

Are we able to fix it or do we have a solution for this. 

Regards, 
Pritish Nandi